Bug 12134 - Хорошо бы новый poppler собрать
: Хорошо бы новый poppler собрать
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpoppler)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 12132
  Show dependency tree
 
Reported: 2007-06-25 00:27 by
Modified: 2007-09-20 02:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-25 00:27:50
Я понимаю, что релиз ещё не вышел, но ведь вот-вот будет:
http://poppler.freedesktop.org/poppler-0.5.9.tar.gz
А то у меня новый evince не собирается :(
------- Comment #1 From 2007-06-25 08:32:56 -------
Mark as FR.
------- Comment #2 From 2007-06-25 12:12:56 -------
Я собрал локально для себя. После чистки спека могу либо сделать NMU, либо
подхватить совсем.

<offtopic reason="чтоб 2 раза не вставать">
И со stellarium хочется сделать примерно то же самое.
</offtopic>
------- Comment #3 From 2007-06-25 17:10:00 -------
(In reply to comment #2)
> И со stellarium хочется сделать примерно то же самое.
stellarium забирайте хоть сейчас
------- Comment #4 From 2007-06-25 18:27:01 -------
(In reply to comment #0)
> А то у меня новый evince не собирается :(
У него soname не изменился, а то запаковал бы отдельным пакетом :-(
------- Comment #5 From 2007-06-26 08:14:42 -------
Да вообще нехорошо с их стороны менять API, а soname не менять...
------- Comment #6 From 2007-06-26 16:42:01 -------
<offtopic reason="больше некуда">
(In reply to comment #3)
> (In reply to comment #2)
> > И со stellarium хочется сделать примерно то же самое.
> stellarium забирайте хоть сейчас

С третьей попытки не пролез. Прав нету на заливание.
<offtopic>
------- Comment #7 From 2007-06-26 20:42:23 -------
(In reply to comment #5)
> Да вообще нехорошо с их стороны менять API, а soname не менять...
Да может они старый API сохранили или собираются soname сменить.
Но инклюды, как-минимум, уже переложили немного по другому.
------- Comment #8 From 2007-09-04 19:35:17 -------
сменился soname, ловите *poppler0.6*
Все собирается, кроме ruby-gnome и evince